### Signal

# Adw NavigationPage::hiding

since: 1.4

#### Declaration

    void
    hiding (
      AdwNavigationPage* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the page starts hiding at the beginning of the navigation view transition.

It will always be followed by `AdwNavigationPage::hidden` or `AdwNavigationPage::shown`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.4